body{
font-family:Arial;
margin:0;
line-height:1.6;
color:#333;
}

header{
background:#111;
color:white;
padding:60px 20px;
text-align:center;
}

.hero{
background:#222;
}

nav{
background:#eee;
padding:15px;
text-align:center;
}

nav a{
margin:0 10px;
text-decoration:none;
color:#333;
}

section{
max-width:900px;
margin:auto;
padding:40px 20px;
}

.cta{
background:#d10000;
color:white;
padding:15px 25px;
text-decoration:none;
}

footer{
background:#f4f4f4;
text-align:center;
padding:20px;
}
img {
  width: 100%;
  height: auto;
}
